<?php

namespace App\Models\goods\mysql;

use Api\PhpUtils\Mysql\MysqlBase;

/**
 * Class PindanGoodsSnapshot
 * 商品快照
 * @package App\Models\goods\mysql
 */
class PindanGoodsSnapshot extends MysqlBase
{
    const TABLE_NAME = 'pindan_goods_snapshot';
    const CONFIG_INDEX = 'goods';

    public static function getRecord($where, $columns = [])
    {
        if (empty($columns)) {
            $columns = '*';
        }
        return self::get($columns, $where);
    }

    public static function insertRecord($columns)
    {
        return self::insert($columns);
    }
}